Jump to content

[Aiuto] Mac OS X Lion su MacBook 1,1


  • Please log in to reply
22 replies to this topic

#1
Andrea Rock

Andrea Rock

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 104 posts
  • Gender:Male
  • Location:Piemonte
Come da titolo, posseggo un MacBook 1,1 Late 2006 bianco

MacBook 1,1
Intel Core Duo 2,0 GHz
1,5GB Ram

Praticamente provando a fare l'upgrade a Lion mi dice che è impossibile installarlo.

Può essere per il processore o per la ram?

Mi sembra un ingiustizia escludere i Mac da Lion, quindi iCloud ecc. con Intel Core Duo, dato che 10.6.8 gira fin troppo bene.

Andrea

#2
Alex//3oo1

Alex//3oo1

    Cheesecake Destroyer

  • Pandora Team
  • 11,625 posts
  • Gender:Male
  • Location:Lodi
per curiosità,hai provato anche qualche DP?
magari ti basta aggiornare poi :D

io ne proverei di ogni :)

#3
Andrea Rock

Andrea Rock

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 104 posts
  • Gender:Male
  • Location:Piemonte

per curiosità,hai provato anche qualche DP?
magari ti basta aggiornare poi :D

io ne proverei di ogni :D


Ho provato con la Developer Preview 2 di Aprile 2011
Nulla da fare.. :)

Posted Image

#4
Alex//3oo1

Alex//3oo1

    Cheesecake Destroyer

  • Pandora Team
  • 11,625 posts
  • Gender:Male
  • Location:Lodi
e se avvii da dvd o usb?

#5
cili0

cili0

    InsanelyMacaholic

  • FAQ Team
  • 3,008 posts
  • Gender:Male
  • Location:Italy
se non mi sbaglio hanno segato i 32bit dalla DP1, quindi devi provare con quella.
Rimane il fatto che con una DPx otterresti un sistema profondamente instabile. Devi tentare di fare come ha fatto Prasys per i netbook atom 32bit, ottenere un ibrido tra Lion retail e DP1.

Comunque per ora ti consiglierei di iniziare a vedere se la DP1 si installa.

ciao!

#6
Andrea Rock

Andrea Rock

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 104 posts
  • Gender:Male
  • Location:Piemonte

se non mi sbaglio hanno segato i 32bit dalla DP1, quindi devi provare con quella.
Rimane il fatto che con una DPx otterresti un sistema profondamente instabile. Devi tentare di fare come ha fatto Prasys per i netbook atom 32bit, ottenere un ibrido tra Lion retail e DP1.

Comunque per ora ti consiglierei di iniziare a vedere se la DP1 si installa.

ciao!


Oltre alla DP2 in sù, non riesco a trovare nulla... Help Me ;)

#7
Alex//3oo1

Alex//3oo1

    Cheesecake Destroyer

  • Pandora Team
  • 11,625 posts
  • Gender:Male
  • Location:Lodi
neanche se cerchi "build 11A390" ?

#8
Alex//3oo1

Alex//3oo1

    Cheesecake Destroyer

  • Pandora Team
  • 11,625 posts
  • Gender:Male
  • Location:Lodi
qui si parla di MacMini 1,1 e Lion

#9
cili0

cili0

    InsanelyMacaholic

  • FAQ Team
  • 3,008 posts
  • Gender:Male
  • Location:Italy
però mi sembra di capire che parlino di MacMini1,1 dove però la CPU è stata sostituita con un Core2Duo.

ciao!

#10
Alex//3oo1

Alex//3oo1

    Cheesecake Destroyer

  • Pandora Team
  • 11,625 posts
  • Gender:Male
  • Location:Lodi
letto adesso ;)

comincio a vederla dura se non con un miscuglio come dicevi tu
......e che cacchio

#11
cili0

cili0

    InsanelyMacaholic

  • FAQ Team
  • 3,008 posts
  • Gender:Male
  • Location:Italy
Qui l'articolo originale di Prasys:

http://prasys.info/2...oof-of-concept/

guarda anche qui:

http://wiki.osx86pro...0.7.0/Portables

cercando 'atom' nella pagina.

ciao!

#12
Andrea Rock

Andrea Rock

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 104 posts
  • Gender:Male
  • Location:Piemonte

Qui l'articolo originale di Prasys:

http://prasys.info/2...oof-of-concept/

guarda anche qui:

http://wiki.osx86pro...0.7.0/Portables

cercando 'atom' nella pagina.

ciao!


Mi sembra una cosa abbastanza complessa... Per ora lascerò perdere. Con Snow Leopard vado fin troppo bene...

E dire che gli comprai due mesetti fa batteria e alimentatore MagSafe 60w NUOVI, per una spesa di 220euro, mettendo in preventivo di fare evolvere il leopardo delle nevi in un leone, e stavo considerando l'idea anche dell SSD...

Inizierò a risparmiare per il MacBook Air... Wow Apple sempre meglio...Mmh! :D

#13
cili0

cili0

    InsanelyMacaholic

  • FAQ Team
  • 3,008 posts
  • Gender:Male
  • Location:Italy
snow leopard è un sistema ancora grandiosamente supportato e funzionante, a meno di iCloud ovviamente. Per l'SSD in generale lo consiglio, io ho recentemente aggiornato il fisso in firma e il mondo cambia (già me n'ero accorto sul macbook air, ma sul fisso, dove ho più potenza computazionale, il salto è stato netto).

ciao!

#14
walterino

walterino

    InsanelyMac Legend

  • Donators
  • 953 posts
  • Location:l'isola nell'isola
con google ho trovato questa guida hai già provato....


|GUIDA
1. Per prima cosa bisogna montare l’immagine di Lion cliccando su ‘InstallESD.dmg‘ e apri il il Terminale. Dopo averlo lanciato scrivi: defaults write com.apple.Dinder AppleShowAllDiles TRUEe premi invio e riavvia il finder scrivendo killall Finder, fatto ciò chiudete il Terminale.
2. Apri il volume DMG di Lion, Seleziona tutti i file e Copiali in una nuova cartella chiamata Lion. In questa cartella, accedi alla sottodirectory /System/Library/CoreServices e cerca il filePlatformSupport.plist, quando lo avrai trovato spostalo nel cestino.
3. Sempre nella cartella Lion (creata nel punto ’2′) seleziona tutti i file e col tasto destro del mouse scegli l’opzione Masterizza 12 elementi su disco. Inserisci un DVD vergine e attendi finchè la masterizzazione non sarà completata. Ora hai un disco di installazione avviabile su qualunque Mac.
La guida è estremamente semplici, anche per chi non ha conoscenze particolari, quindi ora potrete usare Lion anche su i mac non riconosciuti da Apple compatibili.

facci sapere ciao :D

#15
Fiox89

Fiox89

    InsanelyMacaholic

  • Moderators
  • 4,518 posts
  • Gender:Male
  • Location:Soverato - Italy
  • Interests:Informatica, Motori...e Donne! :D
Il problema credo non sia tanto l'installazione...quanto l'usabilità del sistema.. Apple ha escluso tutti i processori privi del supporto al 64bit (anche se atom a 32bit con kernel patchato ora fanno girare lion mi sembra)

Mi risulta che il finder di lion sia stato riscritto per essere eseguito solo a 64bit, di conseguenza con un processore privo di tali istruzioni, il finder nella migliore delle ipotesti crasha dopo pochi secondi (ovviamente questo è a livello teorico)

Forse con un kernel patchato si può fare..ma credo che per il momento esista solo per atom

Facci sapere come va, siamo curiosi :)

#16
walterino

walterino

    InsanelyMac Legend

  • Donators
  • 953 posts
  • Location:l'isola nell'isola
comunque il post iniziale è molto chiaro non riesce ad installare....al resto ci pensiamo dopo e inutile rompersi la testa prima di sbatterla.... :wink2:

#17
copil

copil

    InsanelyMac Deity

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 1,529 posts
  • Gender:Male
  • Location:Italy
ma a che serve installare Lion per lavorarci è ancora baggato

#18
cili0

cili0

    InsanelyMacaholic

  • FAQ Team
  • 3,008 posts
  • Gender:Male
  • Location:Italy
gli atom possono bootare in 32bit solo perchè la parte di codice inerente non è stata ancora tolta, il problema che il Finder è stato strippato dell'eseguibile a 32bit, quindi anche se uno riesce ad arrivare al Desktop, comunque niente Finder (uno potrebbe usare un'alterntiva come PathFinder, ma con quale usabilità?).

ciao!

#19
Alessandro17

Alessandro17

    Chief of Security

  • Administrators
  • 8,319 posts
  • Gender:Male
  • Location:Sector 001, Italy
Questa è la politica di Apple, ad un certo punto tagliare senza pietà il supporto per il "vecchio" hardware ed il vecchio software.
Io avevo una collezione di giochi di scacchi che senza Rosetta non gira. Adesso è rimasto gran ben poco. In cambio ce ne sono tanti per l'iPad, gratuiti e a pagamento (costano poco).
E' giusta questa politica? Ovviamente ha i suoi pro ed i suoi contro. E' certamente migliore di quella di Microsoft, che supportando sempre tutto rende i suoi sistemi operativi estremamente instabili.
Il vecchio software? Era ora che gli sviluppatori (ed anche gli utenti) capissero che si doveva passare ad Intel. Sono rimasti dei vuoti, per ora, ma prima o poi verranno colmati.
Ed il vecchio hardware? E' sempre possibile usare Snow Leopard.

#20
cili0

cili0

    InsanelyMacaholic

  • FAQ Team
  • 3,008 posts
  • Gender:Male
  • Location:Italy
non posso giocare ad UT99 perchè è per PowerPC :(

Il supporto legacy è una cosa che bisogna gestire in maniera equilibrata, ad un certo pto. è molto divertente il video su youtube di un folle che installa windows 1.0, ci mette sopra un po' di applicazioni, e riesce ad aggiornare fino a windows 7, con le applicazioni che ancora funzionano (tra queste Monkey Island 1).

ciao!





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy